

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 16:28:41 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0J8SddL008425	for <[email-masked]>;
Sat, 19 Jan 2008 16:28:40 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1550476pyb.16 for
<[email-masked]>; Sat, 19 Jan 2008 00:28:38 -0800 (PST)
Received: by 10.143.6.1 with SMTP id j1mr2562710wfi.45.1200731318166; Sat,
19 Jan 2008 00:28:38 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs122166wfi; Sat,
19 Jan 2008 00:28:38 -0800 (PST)
Received: by 10.65.83.18 with SMTP id k18mr9460008qbl.10.1200731317156; Sat,
19 Jan 2008 00:28:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si2123032rof.3.2008.01.19.00.28.34; Sat,
19 Jan 2008 00:28:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0HGLFUa001034; Sat,
19 Jan 2008 02:27:49 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14459212 for [email-masked]; Sat,
19 Jan 2008 02:27:49 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J8Rmtf019621 for
<[email-masked]>; Sat, 19 Jan 2008 02:27:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J8RgKi023977 for
<[email-masked]>; Sat, 19 Jan 2008 02:27:48 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0J8RgDa016968 for
<[email-masked]>; Sat, 19 Jan 2008 02:27:42 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0J8RgKi016966 for [email-masked]; Sat, 19 Jan 2008 02:27:42 -0600
Date: Sat, 19 Jan 2008 02:27:42 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=22
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180171
Original-recipient: rfc822;[email-masked]
__C230066_P5 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

915
FQPS01 NFFN 190600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Jan 190800 UTC.

PART 1 : WARNINGSEVERE TROPICAL CYCLONE FUNA CENTRE [930HPA] CATEGORY
4 WAS LOCATED NEAR 22 DECIMAL 1 SOUTH 175 DECIMAL 1 EAST AT 190600
UTC. POSITION FAIR.HURRICANE WARNING 037 ISSUED FROM RSMC NADI Jan
19/0705 UTC 2008 UTC.

REPEAT POSITION 22.1 SOUTH 175.1 EAST AT 190600 UTC.
CYCLONE MOVING SOUTH-SOUTHEAST AT ABOUT 11 KNOTS AND EXPECTED TO
GRADUALLY TURN SOUTH AND THEN SOUTHWEST IN THE NEXT 6 TO 12 HOURS.
EXPECT SUSTAINED WINDS OF 95 KNOTS CLOSE TO THE CENTRE DECREASING TO
80 KNOTS WITHIN THE NEXT 12 HOURS.
EXPECT WINDS OVER 63 KNOTS WITHIN 40 MILES OF CENTRE.
EXPECT WINDS OVER 47 KNOTS WITHIN 65 MILES OF CENTRE.
EXPECT WINDS OVER 33 KNOTS WITHIN 180 MILES OF CENTRE.

FORECAST POSITION NEAR 26.1S 174.2E AT 191800 UTC
AND NEAR 29.2S 171.2E AT 206000 UTC.

ALL VESSELS WITHIN 300 NAUTICAL MILES OF THE CENTRE ARE REQUESTED TO
SEND REPORTS EVERY THREE HOURS TO RSMC NADI AND TCWC WELLINGTON. VOS
REPORTING SHIPS USE NORMAL CHANNELS. OTHER VESSELS FAX PLUS 679
6720190 OR EMAIL NADITCC AT MET DOT GOV DOT FJ.

THIS WARNING CANCELS AND REPLACES WARNING 035.

GALE WARNING 038 ISSUED FROM RSMC NADI Jan 19/0707 UTC 2008 UTC.
IN THE AREA BOUNDED BY 25S 165W 24S 164W 23S 162W 23S 160W 24S 157W
25S 155W 25S 165W EXPECT NORTHEAST WINDS 30 TO 35 KNOTS. AREA OF
GALES SLOW MOVING.

THIS WARNING CANCELS AND REPLACES WARNING 036.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 200600 UTC.

TROPICAL CYCLONE TC FUNA [945HPA] CATEGORY 3 NEAR 22.1S 175.1E AT
190600UTC MOVING SOUTHEAST AT 11 KNOTS. POSITION FAIR. OUTSIDE THE
WARNING AREA EXPECT CLOCKWISE WINDS 25 TO 30 KNOTS WITHIN 250 MILES
OF THE CENTRE. ROUGH TO VERY ROUGH SEAS. MODERATE SWELLS, HEAVY
SWELLS DEVELOPING OVERNIGHT.

TROPICAL DISTURBANCE TD [1002HPA] NEAR 14S 167W SLOW MOVING. EXPECT
NORTH TO NORTHEAST WINDS 20 TO 25 KNOTS WITHIN 180 MILES OF CENTRE IN
THE EASTERN SEMICIRCLE. ROUGH SEAS.

LOW L1 [1004HPA] NEAR 24S 167W MOVING SOUTHWEST AT 05 KNOTS.EASTERLY
WINDS 20 TO 25 KNOTS WITHIN 150 MILES OF CENTRE IN THE SOUTHERN
SEMICIRCLE.

CONVERGENCE ZONE CZ1 12S 160E 11S 165E 10S 170E 12S 175E 15S 178E 20S
179W 25S 179W SLOW MOVING. POOR VISIBILITY IN SQUALLY RAIN AND
ISOLATED THUNDERSTORMS WITHIN 180 MILES OF CZ1. EXPECT NORTHEAST TO
NORTHWESTERLY WINDS 20 TO 25 KNOTS WITH GUSTS UPTO 30 KNOTS IN
THUNDERSTORM SQUALLS. ROUGH TO VERY ROUGH SEAS. MODERATE SWELLS

WEAK CONVERGENCE ZONE CZ2 13S 170E 15S 173E 20S 175E TO TC FUNA TO
25S 177E SLOW MOVING POOR VISIBILITY IN SQUALLY RAIN AND ISOLATED
THUNDERSTORMS WITHIN 120 MILES OF CZ2.

CONVERGENCE ZONE CZ3 19S 177WE 18S 170W 20S 167WS TO L1. POOR
VISIBILITY IN SQUALLY RAIN AND ISOLATED THUNDERSTORMS WITHIN 150
MILES OF CZ3.

TROUGH T1 08S 175W 10S 169W TO TD TO 20S 166W TO L1. POOR VISIBILITY
IN SQUALLY RAIN AND ISOLATED THUNDERSTORMS WITHIN 150 MILES OF CZ4.

TROUGH T2 06S 164W 10S 161W 15S 160W 20S 161W TO L1 SLOW MOVING. POOR
VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 180 MILES OF T1.

TROUGH T3 FRM L1 TO 20S 156W 15S 150W 14S 147W 15S 142W 20S 137W 25S
134W SLOW MOVING. POOR VISIBILITY IN RAIN AND SQUALLY THUNDERSTORMS
WITHIN 120 MILES OF T3.

OVER BROAD AREA SOUTH OF 10S BETWEEN 175W AND 150W MODERATE EASTERLY
SWELLS AND BETWEEN 160W AND 135W NODERATE NORTH TO NORTHEAST SWELLS.

SOUTH OF 15S BETWEEN 160E AND 175E MODERATE SOUTHEAST SWELL, HEAVY
SWELLS DEVELOPING SOUTH OF 22S.

SOUTH OF 15S BETWEEN 154W AND 135W EXPECT EASTERLY WINDS 20 TO 25
KNOTS. ROUGH SEAS. MODERATE EASTERLY SWELL.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.